/*
feuille de style khafil
*/

BODY {
	SCROLLBAR-FACE-COLOR: #666699;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #666699;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #666699;
	SCROLLBAR-DARKSHADOW-COLOR: #666699;
	background-color : #666699;
	background-image : url(http://);
	}

P {
	font-size : 10px;
	font-family : Verdana;
	font-weight : normal;
	color : #000000;
	margin : 0;
}

HR  {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: Green;
	font-weight: bold;
}

H1  {
	font-family: Verdana, Arial;
	font-size: 20px;
	color: Green;
	font-weight: bold;
}

td {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: Black;
	font-weight: normal;
}

.hf  {
	font-size : 11px;
	font-family : Verdana;
	color : #996600;
}
	
A.hf  {
	font-size :11px;
	font-family : Verdana;
	color: Blue;
	text-decoration:none;
}
A:hover.hf {
	font-size : 11px;
	font-family : Verdana;
	color: #FF4500;
	text-decoration: none;
}

a:link
{
	color : #0000CD;
	font-size : 11px;
	font-weight : bold;
	text-decoration: none;
}

a:visited
{
	color : #0000CD;
	font-size : 11px;
	font-weight : bold;
	text-decoration: none;
}

a:hover
{
	color : #FF4500;
	font-weight : bold;
	font-size : 11px;
	text-decoration: none;
}

.titre1
{
	color : Green;
	font-size : 25px;
	font-stretch : expanded ;
	font-style : normal ;
	font-variant : normal ;
	font-weight : bold;
	text-align : center ;
	text-decoration : underline ;
	margin-bottom : auto ;
	margin-left : 10px ;
	margin-right : 10px ;
	margin-top : 10px ;
}

.titre2
{
	color : #556B2F;
	font-size : 12px;
	font-stretch : normal ;
	font-style : normal;
	font-variant : normal ;
	font-weight : bold ;
	text-align : left ;
}

td {
font-family: Verdana;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #666666;
text-decoration: none;
}

.big {
font-family: Verdana;
font-size: 20px;
font-style: normal;
font-weight: normal;
color: #666666;
text-decoration: none;
}

input { 
font: 9px Verdana;
color: #5E625C;
border: 1px #2B2B2B solid;
background-color: #FFFFFF;
width : 150px;
}

.bouton { 
font: 9px Verdana;
color: #000000;
border: 1px #2B2B2B solid;
background-color: #D4D0C8;
width : 150px;
}

textarea { 
font: 9px Verdana;
color: #5E625C;
border: 1px #2B2B2B solid;
background-color: #FFFFFF;
width : 150px;
}
.small {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 10px;
